package gov.va.med.fw.batchprocess;

import java.util.List;

/**
 * Ensures that input files are not deleted.
 * 
 * @author DNS   BOHMEG
 *
 */
public class ArchiveDataFileProcessCompletedHandler extends
		SimpleDataFileProcessCompletedHandler {

	protected boolean shouldDeleteFile(List exceptionData) {
		return false;
	}

}
